packages/libmatemixer.git
20 months agoup to 1.18.0 auto/th/libmatemixer-1.18.0-1
Jan Palus [Wed, 15 Mar 2017 20:59:27 +0000 (21:59 +0100)]
up to 1.18.0

- drop unsupported ku_IQ locale

2 years agoup to 1.16.0 auto/th/libmatemixer-1.16.0-1
Jan Palus [Thu, 22 Sep 2016 21:53:20 +0000 (23:53 +0200)]
up to 1.16.0

- drop unsupported pms locale

2 years ago- versioned install time dependencies
Jakub Bogusz [Sat, 16 Jul 2016 16:15:35 +0000 (18:15 +0200)]
- versioned install time dependencies

2 years agonoarch apidocs auto/th/libmatemixer-1.14.0-2
Elan Ruusamäe [Wed, 27 Apr 2016 20:19:10 +0000 (23:19 +0300)]
noarch apidocs

2 years agoup to 1.14.0 auto/th/libmatemixer-1.14.0-1
Jan Palus [Sat, 9 Apr 2016 18:05:55 +0000 (20:05 +0200)]
up to 1.14.0

- drop unsupported frp,jv locale
- bump pulseaudio-devel BR

3 years agoup to 1.12.1 auto/th/libmatemixer-1.12.1-1
Jan Palus [Mon, 30 Nov 2015 21:46:56 +0000 (22:46 +0100)]
up to 1.12.1

3 years agoup to 1.12.0 auto/th/libmatemixer-1.12.0-1
Jan Palus [Thu, 5 Nov 2015 22:39:30 +0000 (23:39 +0100)]
up to 1.12.0

- updated BRs

3 years ago- new auto/th/libmatemixer-1.10.0-1
Jakub Bogusz [Wed, 22 Apr 2015 14:54:52 +0000 (16:54 +0200)]
- new

This page took 0.243165 seconds and 4 git commands to generate.